#header, #footer {
  background-color: blue;
}

#main {
  background: url(harmaa150px.png) repeat-y right;
  width: 100%;
}

#bigleft {
  width: 100%;
  float: left;
  margin-right: -10em;
  background: url(harmaa150px.png) repeat-y left;
}

#bigleft2 {
  margin-right: 10em;
}

#right {
  float: right;
  width: 5em;
}

#left {
  float: left;
  width: 5em;
}

#content {
  margin-left: 10em;
}

.clear {
  height: 0;
  clear: both;
}
